langcode: en
status: true
dependencies:
  module:
    - comment
    - node
    - user
id: test_comment_rss
label: test_comment_rss
module: views
description: ''
tag: ''
base_table: comment_field_data
base_field: cid
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: null
    display_options:
      access:
        type: perm
      cache:
        type: tag
      query:
        type: views_query
      exposed_form:
        type: basic
      pager:
        type: full
      style:
        type: default
      row:
        type: fields
      relationships:
        node:
          field: node
          id: node
          required: true
          table: comment_field_data
      fields:
        subject:
          id: subject
          table: comment_field_data
          field: subject
          plugin_id: field
          label: ''
          alter:
            alter_text: false
            make_link: false
            absolute: false
            trim: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            html: false
          hide_empty: false
          empty_zero: false
          type: string
          settings:
            link_to_entity: true
          entity_type: comment
          entity_field: subject
      filters: {  }
      sorts: {  }
  feed_1:
    display_plugin: feed
    id: feed_1
    display_title: Feed
    position: null
    display_options:
      path: test-comment-rss
      defaults:
        row: false
      row:
        type: comment_rss
        options: {}
